<ion-header>
  <ion-navbar>
    <button ion-button menuToggle>
      <ion-icon name="menu"></ion-icon>
    </button>
    <ion-title>
      <ion-item class="back-hdr">
        <ion-avatar item-start>
          <img src="assets/imgs/avatar-ts-woody.png">
        </ion-avatar>
        <h2>Steven J</h2>
      </ion-item>

    </ion-title>
  </ion-navbar>
  <div class="play-rec">
    <!-- <button class="arrow-back">
      <ion-icon name="arrow-back"></ion-icon>
    </button> -->
    <h1>
      PLAY RECORDING</h1>
  </div>
  <!-- <div class="bat">{{batlvl}}%</div> -->
</ion-header>

<ion-content>
  <h3>**Important**</h3>

  <p>
    Refer to your written discharge instructions for complete information and proper procedure. This recording contains a short
    summary, not intended for final use. visit' ABC Client for access to medical records, appointments and discharge instructions.
  </p>



  <ion-grid>
    <ion-row>
      <ion-col col-6>
        Date:
      </ion-col>
      <ion-col class="date-styles" col-6>
        03/12/18 - 3:15pm
      </ion-col>
    </ion-row>
    <ion-row>
      <ion-col col-12>
        Discharge instructions
        <!-- {{audioRecording.listening}} -->


      </ion-col>

    </ion-row>

  </ion-grid>


  <ion-row>
    <ion-col col-4></ion-col>
    <ion-col col-1>
      <button style="width:20px; height:20px; border-radius: 10px; background-color: red;" (click)="startRecord()" *ngIf="!recording"></button>
      <button style="width:20px; height:20px; border-radius: 4px; background-color: red;" (click)="stopRecord()" *ngIf="recording">
      </button>
    </ion-col>
    <ion-col col-5>
      <div *ngIf="!recording" style="margin-top: 2px;">Record </div>
      <div *ngIf="recording" style="margin-top: 2px;">Stop </div>
    </ion-col>


    <ion-col col-2></ion-col>


  </ion-row>


</ion-content>


<ion-footer class="footer-back">
  <ion-grid>


    <ion-row>
      <ion-col col-1>
        <ion-icon class="pause-styles play-pause-styles" name="play" (click)="playAudio()" *ngIf="!playing"></ion-icon>
        <ion-icon class="pause-styles play-pause-styles" name="pause" (click)="pauseAudio()" *ngIf="playing"></ion-icon>
      </ion-col>
      <!-- <ion-col col-2>
      <ion-icon class="pause-styles play-pause-styles reset" id="reset"  name="square" (click)="resetTimer()"></ion-icon>
      </ion-col> -->


      <ion-col col-8 style="margin-left: 15px;">

        <ion-range class="audio-range" [(ngModel)]="audioplaying.listening" style="height:30px !important;">

        </ion-range>
      </ion-col>
      <!-- <ion-col col-8 style="margin-left: 15px;">
        <audio controls (click)="playAudio()" #audioPlayer>
          <source [src]="storedFile"  type="audio/mpeg"> Your browser does not support the audio element.
        </audio>
      </ion-col> -->
      <!-- <ion-col col-2>
            <div style="color: gray; font-size: 10px; margin-top:10px;">{{timeViwerString}}</div>
          </ion-col> -->





    </ion-row>
  </ion-grid>


  <ion-toolbar>
    <ion-grid class="footer-styles">
      <ion-row>
        <ion-col col-1>

          <ion-icon class="icon-styles" name="md-home"></ion-icon>
        </ion-col>
        <ion-col col-2 style="padding:6px 0 0 20px;">
          <ion-icon class="icon-styles" name="help-circle"></ion-icon>
        </ion-col>
        <ion-col col-1></ion-col>
        <ion-col col-5>
          <ion-icon style="margin:6px 0 0 30px;" class="icon-styles plus-styles" name="add"></ion-icon>
        </ion-col>
        <ion-col col-1></ion-col>
        <ion-col col-1>
          <ion-icon class="icon-styles" name="create"></ion-icon>
        </ion-col>
      </ion-row>
    </ion-grid>
  </ion-toolbar>
</ion-footer>